clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
clang::tidy::cppcoreguidelines Namespace Reference

## Classes
class | CppCoreGuidelinesModule
| A module containing checks of the C++ Core Guidelines. More...

## Functions
static ClangTidyModuleRegistry::Add < CppCoreGuidelinesModule > | X ("cppcoreguidelines-module","Adds checks for the C++ Core Guidelines.")

## Function Documentation

static ClangTidyModuleRegistry::Add<CppCoreGuidelinesModule> clang::tidy::cppcoreguidelines::X | ( | "cppcoreguidelines-module" | ,
|  | "Adds checks for the C++ Core Guidelines." |
| ) |  |
| static